{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-20 18:27:15.124089",
 "default_view": "List",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "ümumi_məlumat_tab",
  "html_pegz",
  "idarə",
  "vergiorqanı",
  "vergidövrü",
  "il",
  "şəxsi",
  "vöen",
  "soyadı",
  "atasınınadı",
  "mobnömrə1",
  "mobnömrə2",
  "column_break_yjgp",
  "ödəyicitipi",
  "adı",
  "şəhərnömrəsi1",
  "şəhərnömrəsi2",
  "section_break_pcfz",
  "əsasfəaliyyətnövününkodu",
  "təqdimolunmuşəlavələrinsayı",
  "bəyannaməninnövü",
  "dəqiqləşdirilmişbəyannamənintəqdimedilməsibarədəbildiriş",
  "column_break_xcxz",
  "adi",
  "section_break_vfvd",
  "bəyan_ediləcək_məlumatım_yoxdur",
  "verginin_hesablanması_tab",
  "html_ikbb",
  "section_break_rjpz",
  "verginin_hesablanması",
  "əlavə_1_tab",
  "section_break_qlqi",
  "əlavə_1",
  "section_break_mhes",
  "html_juxb",
  "təyinatıüzrəistifadəedilməyənkəndtəsərrüfatıtorpaqsahələricəmi",
  "ümumisahə",
  "column_break_sbfi",
  "vergiyəcəlbolunmayansahə",
  "column_break_mdei",
  "vergiməbləğimanatla",
  "6002təyinatıüzrəistifadəedilən",
  "ümumisahə2",
  "column_break_vjhv",
  "vergiyəcəlbolunmayansahə2",
  "column_break_gxlo",
  "vergiməbləğimanatla2",
  "600kəndtəsərrüfatıtəyinatlıtorpaqsahələriüzrəcəmi",
  "vergiməbləğimanatla3",
  "601umumi",
  "602umumi",
  "601umumi_sahə",
  "602umumi_sahə",
  "601cəlb",
  "602cəlb",
  "əlavə_2_tab",
  "html_ybie",
  "section_break_hnrj",
  "əlavə_2",
  "611üzrəverginincəmi",
  "ümumisahə4",
  "column_break_bnhl",
  "vergiyəcəlbolunmayansahə4",
  "column_break_lhqj",
  "vergiməbləğimanatla4"
 ],
 "fields": [
  {
   "fieldname": "ümumi_məlumat_tab",
   "fieldtype": "Tab Break",
   "label": "Ümumi məlumat"
  },
  {
   "fieldname": "html_pegz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: blue;\"> Torpaq vergisi bəyannaməsi</p>"
  },
  {
   "fieldname": "idarə",
   "fieldtype": "Section Break",
   "label": "İdarə"
  },
  {
   "fieldname": "vergiorqanı",
   "fieldtype": "Select",
   "label": "Vergi orqanı",
   "options": "2 saylı Ərazi Vergilər Baş idarəsi\tSumqayıt\t02\n3 saylı Ərazi Vergilər İdarəsi\tQuba\t03\n4 saylı Ərazi Vergilər İdarəsi\tŞamaxı\t04\n5 saylı Ərazi Vergilər İdarəsi\tŞirvan\t05\n6 saylı Ərazi Vergilər Baş İdarəsi\tLənkəran\t06\nQarabağ Ərazi Vergilər Baş İdarəsi\tAğdam, Füzuli, Şuşa, Xocalı, Xocavənd\t07\n8 saylı Ərazi Vergilər İdarəsi\tBeyləqan\t08\n9 saylı Ərazi Vergilər İdarəsi\tGöyçay\t09\n10 saylı Ərazi Vergilər İdarəsi\tQəbələ\t10\n11 saylı Ərazi Vergilər Baş İdarəsi\tYevlax\t11\n12 saylı Ərazi Vergilər Baş İdarəsi\tGəncə\t12\n13 saylı Ərazi Vergilər İdarəsi\tZaqatala\t13\n14 saylı Ərazi Vergilər İdarəsi\tŞəmkir\t14\nDövlət Vergi xidmətinin Milli Gəlirlər Baş idarəsi\tBakı\t16\nDövlət Vergi xidmətinin Bakı şəhəri Lokal Gəlirlər Baş idarəsi\tBakı\t19\nDövlət Vergi xidmətinin Bakı şəhəri Kiçik Sahibkarlıqla İş üzrə Baş idarəsi\tBakı\t39\nNaxçıvan şəhəri üzrə Vergilər İdarəsi\tNaxçıvan\t27\n2 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tŞərur, Sədərək, Kəngərli\t30\n3 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tŞahbuz, Babək\t26\n4 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tCulfa, Ordubad\t24\nŞərqi Zəngəzur Ərazi Vergilər İdarəsi\tCəbrayıl, Kəlbəcər, Laçın, Qubadlı, Zəngilan\t55"
  },
  {
   "fieldname": "vergidövrü",
   "fieldtype": "Select",
   "label": "Vergi dövrü",
   "options": "İllik"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "İl",
   "length": 4
  },
  {
   "fieldname": "şəxsi",
   "fieldtype": "Section Break",
   "label": "Şəxsi"
  },
  {
   "fieldname": "vöen",
   "fieldtype": "Int",
   "label": "VÖEN"
  },
  {
   "fieldname": "adı",
   "fieldtype": "Data",
   "label": "Adı"
  },
  {
   "fieldname": "mobnömrə1",
   "fieldtype": "Int",
   "label": "Mob nömrə 1"
  },
  {
   "fieldname": "mobnömrə2",
   "fieldtype": "Int",
   "label": "Mob nömrə 2"
  },
  {
   "fieldname": "column_break_yjgp",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "ödəyicitipi",
   "fieldtype": "Select",
   "label": "Ödəyici tipi",
   "options": "Hüquqi\nFiziki"
  },
  {
   "fieldname": "şəhərnömrəsi1",
   "fieldtype": "Int",
   "label": "Şəhər nömrəsi 1"
  },
  {
   "fieldname": "şəhərnömrəsi2",
   "fieldtype": "Int",
   "label": "Şəhər nömrəsi 2"
  },
  {
   "fieldname": "section_break_pcfz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "əsasfəaliyyətnövününkodu",
   "fieldtype": "Int",
   "label": "Əsas fəaliyyət növünün kodu"
  },
  {
   "fieldname": "təqdimolunmuşəlavələrinsayı",
   "fieldtype": "Int",
   "label": "Təqdim olunmuş əlavələrin sayı"
  },
  {
   "fieldname": "bəyannaməninnövü",
   "fieldtype": "Select",
   "label": "Bəyannamənin növü",
   "options": "Cari\nDəqiqləşdirilmiş\nLəğv olma\nLəğvin dəqiqləşdirilmişi\nAnaloji\nKönüllü açıqlama"
  },
  {
   "fieldname": "dəqiqləşdirilmişbəyannamənintəqdimedilməsibarədəbildiriş",
   "fieldtype": "Float",
   "label": "Dəqiqləşdirilmiş bəyannamənin təqdim edilməsi barədə bildirişin nömrəsi",
   "precision": "2"
  },
  {
   "fieldname": "column_break_xcxz",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "ad_select",
   "fieldtype": "Select",
   "label": "Adı"
  },
  {
   "fieldname": "section_break_vfvd",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "bəyan_ediləcək_məlumatım_yoxdur",
   "fieldtype": "Check",
   "label": "Bəyan ediləcək məlumatım yoxdur"
  },
  {
   "fieldname": "verginin_hesablanması_tab",
   "fieldtype": "Tab Break",
   "label": "Verginin Hesablanması"
  },
  {
   "fieldname": "html_ikbb",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Verginin Hesablanması</p>"
  },
  {
   "fieldname": "əlavə_1_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin və its-in hesablanması",
   "label": "Əlavə 1"
  },
  {
   "fieldname": "əlavə_2_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin və its-in hesablanması",
   "label": "Əlavə 2"
  },
  {
   "fieldname": "html_ybie",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\">  Sənayə, tikinti, nəqliyyat, rabitə, ticarət-məişət xidməti və digər xüsusi təyinatlı sahələri, yaşayış fondları, həyətyanı və vətəndaşların bağ sahələri, üzrə verginin hesablanması</p>"
  },
  {
   "fieldname": "soyadı",
   "fieldtype": "Data",
   "label": "Soyadı"
  },
  {
   "fieldname": "atasınınadı",
   "fieldtype": "Data",
   "label": "Atasının adı"
  },
  {
   "fieldname": "section_break_rjpz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_qlqi",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_hnrj",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_mhes",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_juxb",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: left side;font-size: 15px;font-weight: bold;color: black;\"> Qeyd: 1 ha=10000 kv.m</p>"
  },
  {
   "fieldname": "təyinatıüzrəistifadəedilməyənkəndtəsərrüfatıtorpaqsahələricəmi",
   "fieldtype": "Section Break",
   "label": "600.1 Təyinatı üzrə istifadə edilməyən kənd təsərrüfatı torpaq sahələri üzrə cəmi (kv.metrlə)"
  },
  {
   "fieldname": "ümumisahə",
   "fieldtype": "Float",
   "label": "Ümumi sahə",
   "precision": "2"
  },
  {
   "fieldname": "column_break_sbfi",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_mdei",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "6002təyinatıüzrəistifadəedilən",
   "fieldtype": "Section Break",
   "label": "600.2 Təyinatı"
  },
  {
   "fieldname": "column_break_vjhv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_gxlo",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "600kəndtəsərrüfatıtəyinatlıtorpaqsahələriüzrəcəmi",
   "fieldtype": "Section Break",
   "label": "600. Kənd təsərrüfatı təyinatlı torpaq sahələri üzrə cəmi"
  },
  {
   "fieldname": "611üzrəverginincəmi",
   "fieldtype": "Section Break",
   "label": "611. Sənayə, tikinti, nəqliyyat"
  },
  {
   "fieldname": "ümumisahə2",
   "fieldtype": "Float",
   "label": "Ümumi sahə",
   "precision": "2"
  },
  {
   "fieldname": "column_break_bnhl",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_lhqj",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "əlavə_1",
   "fieldtype": "Table",
   "label": "Əlavə 1",
   "options": "Land tax declaration Elave 1"
  },
  {
   "fieldname": "əlavə_2",
   "fieldtype": "Table",
   "label": "Əlavə 2",
   "options": "Land tax declaration Elave 2"
  },
  {
   "fieldname": "vergiyəcəlbolunmayansahə",
   "fieldtype": "Float",
   "label": "Vergiyə cəlb olunmayan sahə",
   "precision": "2"
  },
  {
   "fieldname": "vergiməbləğimanatla",
   "fieldtype": "Float",
   "label": "Vergi məbləği, manatla",
   "precision": "2"
  },
  {
   "fieldname": "vergiyəcəlbolunmayansahə2",
   "fieldtype": "Float",
   "label": "Vergiyə cəlb olunmayan sahə",
   "precision": "2"
  },
  {
   "fieldname": "vergiməbləğimanatla2",
   "fieldtype": "Float",
   "label": "Vergi məbləği, manatla",
   "precision": "2"
  },
  {
   "fieldname": "vergiməbləğimanatla3",
   "fieldtype": "Float",
   "label": "Vergi məbləği, manatla",
   "precision": "2"
  },
  {
   "fieldname": "vergiyəcəlbolunmayansahə4",
   "fieldtype": "Float",
   "label": "Vergiyə cəlb olunmayan sahə",
   "precision": "2"
  },
  {
   "fieldname": "vergiməbləğimanatla4",
   "fieldtype": "Float",
   "label": "Vergi məbləği, manatla",
   "precision": "2"
  },
  {
   "fieldname": "ümumisahə4",
   "fieldtype": "Float",
   "label": "Ümumi sahə",
   "precision": "2"
  },
  {
   "fieldname": "601umumi",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "602umumi",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "601umumi_sahə",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "602umumi_sahə",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "601cəlb",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "602cəlb",
   "fieldtype": "Float",
   "hidden": 1,
   "read_only": 1
  },
  {
   "fieldname": "verginin_hesablanması",
   "fieldtype": "Table",
   "label": "Verginin hesablanması",
   "options": "Land tax declaration Vergi Hesab"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-11-26 14:06:08.803709",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Land tax declaration",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}